Subject: zo xruti xruti

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 07 Aug 2002 16:02:40 +0000

la lojbab cusku di'e

>If it was in fact agreed, and no
>example in the CLL enshrines the current place structure, you would have a
>stronger case than normal, but under the guidelines I've received, I am not
>considering any such changes and will not do so on my own. We don't have a
>Lojban academy, so you basically have to convince the whole community and
>document the change.

The arguments are basically these:

1- Agentless xruti can be extremely productive in lujvo, as
well as being very useful on its own.

2- agent-xruti is easily recovered from agentless as {xrugau},
but the opposite is not true. Neither {sezyxru}, nor {xruti vo'a},
nor any of the variants are very satisfactory.

The arguments were developed and discussed in:
http://balance.wiw.org/~jkominek/lojban/9408/msg00099.html
and its followups.

The people who spoke up back then were all in favour
of the change: Nick, Veijo, Iain Alexander and jimc.

>In any event, having a different number of places in two different language
>translations of the gismu and an agentive/nonagentive distinction
>enshrined, strikes me as asking for trouble.

Well, I'm not very confident that the English version of the gi'uste
will ever be changed, so I prefer to at least have the Spanish
version agree with the structure that I actually use. I could add
a comment saying that some versions add an agentive place though,
so that people who use only the Spanish version know there is a
competing structure. It is not my intention to deceive anyone,
I just want the definitions that I write to be consistent
with my usage, and I'm not prepared to give up a useful word
like agentless {xruti}.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com